import { upperFirst } from 'lodash-es';
export const javaBeanCase = (beanName) => {
    const secondLetter = beanName.charAt(1);
    if (secondLetter && secondLetter === secondLetter.toUpperCase() && isNaN(parseInt(secondLetter, 10))) {
        return beanName;
    }
    return upperFirst(beanName);
};
